[DOC]Manila Share Groups

Bug #1659025 reported by OpenStack Infra on 2017-01-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenStack Shared File Systems Service (Manila)
Medium
Carlos Eduardo

Bug Description

https://review.openstack.org/335093
Dear bug triager. This bug was created since a commit was marked with DOCIMPACT.
Your project "openstack/manila" is set up so that we directly report the documentation bugs against it. If this needs changing, the docimpact-group option needs to be added for the project. You can ask the OpenStack infra team (#openstack-infra on freenode) for help if you need to.

commit d25f101ab4e1dd39fd92484c3598ab158a702ea6
Author: Alex Meade <email address hidden>
Date: Fri May 20 14:15:52 2016 -0400

    Manila Share Groups

    Remove the experimental consistency group APIs and
    replace them with the experimental Share Group APIs.

    DocImpact
    APIImpact
    Partially-implements-blueprint: manila-share-groups

    Change-Id: I79a80a62ae4e0015d6161edc2b93fd1f9ba69537

Changed in manila:
assignee: nobody → zhongjun (jun-zhongjun)
status: New → In Progress

Reviewed: https://review.openstack.org/499881
Committed: https://git.openstack.org/cgit/openstack/manila/commit/?id=9495e52f3d442f6701f7addac47a268f2cd38214
Submitter: Zuul
Branch: master

commit 9495e52f3d442f6701f7addac47a268f2cd38214
Author: zhongjun <email address hidden>
Date: Fri Sep 1 11:32:42 2017 +0800

    [Doc] Use share group instead of consistency group in driver_requirements

    Partial-Bug: #1659025
    Change-Id: Iedde5a9a774a60e760b47d5eb2973f42d79227d4

Changed in manila:
assignee: zhongjun (jun-zhongjun) → Tom Barron (tpb)
Tom Barron (tpb) on 2018-03-25
Changed in manila:
assignee: Tom Barron (tpb) → zhongjun (jun-zhongjun)
Changed in manila:
assignee: zhongjun (jun-zhongjun) → Tom Barron (tpb)
Changed in manila:
assignee: Tom Barron (tpb) → zhongjun (jun-zhongjun)
Jason Grosso (jgrosso) on 2019-10-28
summary: - Manila Share Groups
+ [DOC]Manila Share Groups
Changed in manila:
assignee: zhongjun (jun-zhongjun) → Carlos Eduardo (silvacarlose)
Vida Haririan (vhariria) on 2020-08-06
Changed in manila:
importance: Undecided → Medium
Goutham Pacha Ravi (gouthamr) wrote :

Administrative Guide is being added here: https://review.opendev.org/502936/

Changed in manila:
milestone: none → victoria-3
Changed in manila:
milestone: victoria-3 → victoria-rc1

Reviewed: https://review.opendev.org/753063
Committed: https://git.openstack.org/cgit/openstack/manila/commit/?id=a5112a3f1033e9320048bf535e4845c389dcb80e
Submitter: Zuul
Branch: master

commit a5112a3f1033e9320048bf535e4845c389dcb80e
Author: silvacarloss <email address hidden>
Date: Mon Sep 21 15:40:41 2020 +0000

    Update api-ref for share groups graduation

    Moves the share group APIs documentation out of the experimental
    session.

    Closes-Bug: #1659025
    Change-Id: Ib1970c34b6068fa7ef4f09027817c647091d6668

Changed in manila:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers